.col-xs-12.col-sm-6.col-md-3.team_columns_item_image > img {
	width: 100%;
}
#Name {
	font-size: 13px;
	color: #000;
}
.col1 {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #95b1c9;
	float: left;
	padding: 0;
	text-align: center;
	width: 100%;
	margin-top: 30px;
}
.tp1 h2 {
	color: #fff;
	font-size: 24px;
	text-align: center;
	position: relative;
	top: -72px;
	text-transform: uppercase;
	font-weight: 500;
}
.col1 > img {
	margin-bottom: 0px;
	margin-top: 15px;
	padding: 3px;
	width: 89%;
}
.tp1 img {
	width: 100%;
	border: 2px solid #fff;
}
.nav.nav-tabs a {
	color: #000 !important;
	font-size: 13px;
	padding: 4px;
	text-decoration: none;
	text-transform: uppercase;
}
.heading1 {
	float: left;
}
.col1 a:hover {
	text-decoration: none;
	color: #fff;
	background: ##0056b3;
}
.button {
	background-color: #ec6401;
	border: none;
	color: white;
	padding: 6px 29px;
	text-align: center;
text-decoration:!important;
	display: inline-block;
	font-size: 17px;
	margin: 14px 2px;
	cursor: pointer;
	border-radius: 4px;
	color: #fff;
	text-transform: uppercase;
}
.button:hover {
	text-decoration: none;
	color: #fff;
}
.slider-text h1 {
	position: absolute;
	z-index: 99999;
	top: 331px;
	text-align: center;
	left: 295px;
	font-size: 75px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 2px 2px #383737;
	font-family: "Times New Roman", Times, serif;
}
.slider-text p {
	font-family: Open Sans;
	position: absolute;
	z-index: 9999;
	top: 416px;
	bottom: 0;
	left: 346px;
	font-size: 19px;
	color: #fff;
	text-shadow: unset;
	text-shadow: 1px 1px #181818;
}
.col1 a {
	background: #ec6401 none repeat scroll 0 0;
	border: 1px solid #fff;
	color: #fff;
	float: left;
	font-size: 14px;
	margin-bottom: -11px;
	margin-top: 20px;
	padding: 8px;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}
.click-here {
	background: transparent none repeat scroll 0 0 !important;
	border: 1px solid #000 !important;
	color: #000 !important;
	cursor: pointer;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 24px !important;
	margin-top: 20px;
	padding: 8px;
	width: 80% !important;
	margin-left: 26px;
}
.active > a {
	background: #fff none repeat scroll 0 0;
	color: #fff;
	padding: 6px 6px !important;
}
.nav-tabs {
	float: left;
	margin-top: 0;
	width: 100%;
	border-bottom: none !important;
}
.input-group {
	display: flex;
	float: left;
	margin-top: 19px;
	position: relative;
	width: 100%;
}
.form-control {
	background-clip: padding-box;
	background-color: #fff;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
	color: #495057;
	display: block;
	font-size: 14px;
	line-height: 1.25;
	padding: 7px 11px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.contact-form {
	background: rgba(0, 0, 0, 0) url("../img/from.jpg") no-repeat scroll 0 0;
	height: 327px;
	margin-top: 30px;
	padding: 16px;
}
gin-top: 30px;
}
.header-top {
	padding: 20px;
}
.header-top {
	background: #d5d9e1;
	padding: 32px;
	width: 100%;
}
.header-top .logo img {
	float: left;
	width: 80%;
	margin-top:6px;
}
.social-icon p {
	margin: 0 7px 0 48px;
	float: left;
	font-size: 15px;
}
.phone img {
	float: left;
	margin: 4px 11px;
}
.text-right {
}
.phone p {
	margin: 0;
	float: left;
	font-size: 15px;
}
.icon img {
	float: left;
	margin-left: 11px;
}
.social-icon {
	float: left;
	width: 100%;
}
.nev ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #333;
}
.nev li {
	float: left;
	padding-top: 12px;
}
.nev li a {
	color: #363738;
	font-size: 15px;
	padding: 4px 15px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.nev a:hover {
	color: #fff;
	background-color: #eb6401;
}
.nev a.active {
	background-color: #eb6401;
	color: white;
}
.but {
	float: left;
}
.but > a:hover {
	color: #000;
	text-decoration: none;
}
.boxA a {
	position: relative;
	top: 43px;
	left: 13px;
	background: #fff;
	padding: 4px 8px;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.boxB a {
	position: relative;
	top: 19px;
	left: 103px;
	background: #303030;
	padding: 5px 15px;
	font-size: 10px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}
.boxC a {
	position: relative;
	top: -5px;
	left: 184px;
	background: #303030;
	padding: 5px 19px;
	font-size: 10px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}
.text-slider {
	position: relative;
}
.but a {
	padding: 5px 22px;
	float: left;
	margin-top: 9px;
	border-radius: 5px;
	background-color: #fccf1e;
	color: #000;
	line-height: 29px;
	text-transform: uppercase;
}
.About {
	background-color: #aac9e6;
	float: left;
	margin: 0;
	padding-bottom: 50px;
	width: 100%;
}
.About h1 {
	color: #303030;
	font-size: 24px;
	font-weight: 600;
	margin: 0;
	padding-top: 35px;
	text-align: center;
	text-transform: uppercase;
}
.box1 {
	width: 267px;
	padding: 0;
	background-color: #ffff;
	border: 1px solid gray;
	margin-top: 33px;
	height: 255px;
}
.box-main {
	top: 0;
	position: absolute;
}
.boxD {
	top: 75px;
	position: absolute;
	left: 28px;
}
.box1 img {
	margin: 6px 0 0 18px;
	padding-top: 36px;
}
.box1 li {
	text-align: center;
	margin-top: 30px;
	background: #eb6401;
	text-transform: uppercase;
	color: #fff;
	list-style: none;
	height: 31px;
	padding-top: 2px
}
.box2 {
	width: 267px;
	padding: 0;
	background-color: #ffff;
	border: 1px solid gray;
	margin-top: 33px;
	height: 255px;
}
.box2 img {
	margin: 6px 0 0 18px;
	padding-top: 36px;
}
.box2 li {
	text-align: center;
	margin-top: 41px;
	background: #eb6401;
	text-transform: uppercase;
	color: #fff;
	list-style: none;
	height: 31px;
	padding-top: 2px;
}
.box3 {
	width: 267px;
	padding: 0;
	background-color: #ffff;
	border: 1px solid gray;
	margin-top: 33px;
	height: 255px;
}
.box3 img {
	margin: 4px 0 0 43px;
	padding-top: 29px;
}
.box3 li {
	text-align: center;
	margin-top: 34px;
	background: #eb6401;
	text-transform: uppercase;
	color: #fff;
	list-style: none;
	height: 31px;
	padding-top: 2px;
}
.box4 img {
	padding-top: 33px;
}
.top {
	background-image: url("../img/top des.jpg");
	background-repeat: no-repeat;
	margin-top: 0;
	padding-bottom: 11px;
	width: 100%;
	float: left;
}
.top h1 {
	color: #fff;
	float: left;
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 30px;
	padding-top: 30px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.Driv {
	background: #324b78 none repeat scroll 0 0;
	border-top: 4px solid #fff;
	margin: 0;
	padding-bottom: 42px;
	width: 100%;
}
.Driv h1 {
	color: #fff;
	float: left;
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 30px;
	padding-top: 30px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.od1 img {
	margin-top: 0px;
	padding-left: 18px;
}
.od1 h1 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 6px;
	padding-top: 6px;
	text-align: center;
}
.od1 p {
	text-align: center;
	font-size: 15px;
	padding-top: 6px;
	color: #dedede;
}
.footer {
	background: #323131;
	margin: 0px;
	padding-bottom: 42px;
	width: 100%;
	border-top: 1px solid #fff;
}
.fot1 img {
	margin-top: 44px;
	padding: 0;
}
.fot1 p {
	padding-top: 24px;
	margin: 0;
	color: #fff;
	font-size: 14px;
	width: 100%;
	line-height: 23px;
}
.fot2 h3 {
	color: #eb6401;
	font-size: 20px;
	margin-bottom: 6px;
	margin-top: 29px;
	padding: 0;
	text-align: left;
}
.od1 {
	float: left;
	text-align: center;
	width: 100%;
}
.fot2 hr {
	border: 1px solid #eb6401;
	float: left;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.fot2 ul {
	list-style-type: none;
	margin-top: 10px;
	padding: 0;
	width: 200px;
}
.fot2 li {
	float: left;
	line-height: 30px;
	margin: 0;
	text-align: left;
	width: 100%;
}
.fot2 li a {
	color: #fff;
	padding: 9px 8px;
	text-decoration: none;
}
.fot3 h3 {
	color: #eb6401;
	font-size: 20px;
	margin-bottom: 6px;
	margin-top: 29px;
	padding: 0;
	text-align: left;
}
.fot3 hr {
	border: 1px solid #eb6401;
	float: left;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.fot3 p {
	margin-top: 20px;
	color: #fff;
	font-size: 14px;
	line-height: 22px;
}
.fot3 li {
	list-style: none;
	padding: 0;
	color: #fff;
	font-size: 14px;
}
.fot3 img {
	margin: 0 7px 4px 0
}
.footer-inner {
	background: #292929;
	margin: 0px;
	width: 100%;
	border-top: 1px solid #fff;
}
.footer-text p {
	color: #7e7e7e;
	font-size: 14px;
	margin-top: 17px;
}
.footer-text img {
	float: right;
	margin-top: 15px;
}


/********************************************************************************************/

@media(min-width:768px) and (max-width:789px) {
.adv_team_columns_item_social a, .adv_team_columns_item_social a:visited {
	margin-right: 0
}
}
.team_columns_carousel_wrapper {
	background: transparent none repeat scroll 0 0;
	margin-bottom: 40px;
	float: left;
	width: 100%;
}
.team_columns_carousel_control_left, .team_columns_carousel_control_left:hover, .team_columns_carousel_control_left:active, .team_columns_carousel_control_left:focus, .team_columns_carousel_control_right, .team_columns_carousel_control_right:hover, .team_columns_carousel_control_right:active, .team_columns_carousel_control_right:focus {
	color: #fff;
	background: #feb600!important
}
.team_columns_item_caption {
	color: #fff;
	background: #171717
}
.team_columns_item_caption>hr {
	border-top: 2px solid #feb600
}
.team_columns_item_caption p a, .team_columns_item_caption p a:visited {
	color: #feb600
}
.team_columns_item_caption p a:hover, .team_columns_item_caption p a:active {
	color: #cb9200
}
.team_columns_item_social a, .team_columns_item_social a:visited {
	color: #171717;
	background: #feb600
}
.team_columns_item_social a:hover, .team_columns_item_social a:active {
	background: #cb9200
}
.four_shows_one_move .cloneditem-1, .four_shows_one_move .cloneditem-2, .four_shows_one_move .cloneditem-3 {
	display: none
}
@media all and (min-width: 768px) {
.four_shows_one_move .carousel-inner>.active.left, .four_shows_one_move .carousel-inner>.prev {
	left: -50%
}
.four_shows_one_move .carousel-inner>.active.right, .four_shows_one_move .carousel-inner>.next {
	left: 50%
}
.four_shows_one_move .carousel-inner>.left, .four_shows_one_move .carousel-inner>.prev.right, .four_shows_one_move .carousel-inner>.active {
	left: 0
}
.four_shows_one_move .carousel-inner .cloneditem-1 {
	display: block
}
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
.four_shows_one_move .carousel-inner>.item.active.right, .four_shows_one_move .carousel-inner>.item.next {
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
	left: 0
}
.four_shows_one_move .carousel-inner>.item.active.left, .four_shows_one_move .carousel-inner>.item.prev {
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
	left: 0
}
.four_shows_one_move .carousel-inner>.item.left, .four_shows_one_move .carousel-inner>.item.prev.right, .four_shows_one_move .carousel-inner>.item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0
}
}
@media all and (min-width: 992px) {
.four_shows_one_move .carousel-inner>.active.left, .four_shows_one_move .carousel-inner>.prev {
	left: -25%
}
.four_shows_one_move .carousel-inner>.active.right, .four_shows_one_move .carousel-inner>.next {
	left: 25%
}
.four_shows_one_move .carousel-inner>.left, .four_shows_one_move .carousel-inner>.prev.right, .four_shows_one_move .carousel-inner>.active {
	left: 0
}
.four_shows_one_move .carousel-inner .cloneditem-2, .four_shows_one_move .carousel-inner .cloneditem-3 {
	display: block
}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
.four_shows_one_move .carousel-inner>.item.active.right, .four_shows_one_move .carousel-inner>.item.next {
	-webkit-transform: translate3d(25%, 0, 0);
	transform: translate3d(25%, 0, 0);
	left: 0
}
.four_shows_one_move .carousel-inner>.item.active.left, .four_shows_one_move .carousel-inner>.item.prev {
	-webkit-transform: translate3d(-25%, 0, 0);
	transform: translate3d(-25%, 0, 0);
	left: 0
}
.four_shows_one_move .carousel-inner>.item.left, .four_shows_one_move .carousel-inner>.item.prev.right, .four_shows_one_move .carousel-inner>.item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0
}
}
 @media only screen and (min-width:320px) and (max-width:767px) {
.header-top .logo img {
	width: 100%;
}
.social-icon p {
	font-size: 13px;
	float: left;
	margin: 0;
}
.top {
	background-size: cover;
}
.od1 img {
	width: 90%;
}
.od1 h1 {
	text-align: center
}
.contact-form img {
	width: 90%;
}
.contact-form img {
	width: 100%;
}
.fot1 img {
	margin-top: 44px;
	padding: 0;
	width: 100%;
}
.footer-text img {
	float: left;
}
.fot2 {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.box1 {
	width: 100%;
}
.box1 img {
	width: 87%;
}
.box2 {
	width: 100%;
}
.box2 img {
	width: 87%;
}
.box3 {
	width: 100%;
}
.box3 img {
	width: 70%;
}
.box4 img {
	padding-top: 33px;
	width: 100%;
}
.box-main {
	text-align: justify;
}
ul.tabs {
	margin: 30px 0 0;
	display: inline-block;
}

}
ul.tabs {
	list-style: outside none none;
	margin: 30px 0 0;
	padding: 0;
	display: inline-block;
}
ul.tabs li {
	background: none;
	color: #222;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
}
ul.tabs li.current {
	background: #c6c3c3;
	color: #222;
}
.tab-content {
	background: #c6c3c3 none repeat scroll 0 0;
	display: none;
	padding: 15px;
	width: 100%;
}
.tab-content.current {
	display: inherit;
}
.input-group.col-sm-6 {
	float: left !important;
	margin-left: 0;
	padding: 2px !important;
}
/************crousel start************/

.carousel-inner h4 {
	color: #fff;
	float: left;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 28px;
	margin-top: -17%;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 99999999;
}
.carousel-caption > h1 img {
	bottom: 0;
	left: 0;
	margin: 0 auto;
	position: absolute;
	text-align: center;
	top: -350%;
	width: 100%;
}
.col-xs-12.col-sm-6.col-md-3.team_columns_item_image img {
	width: 100%;
}
.seater h1 {
	float: left;
	font-size: 20px;
	margin-top: 31px;
	text-transform: uppercase;
	width: 100%;
	font-weight: 600;
}
.seater > p {
	color: #363535;
	font-size: 15px;
	line-height: 24px;
	text-align: justify;
}
.seater > a {
	color: #000;
	font-size: 14px;
	line-height: 23px;
	margin-left: 10px;
	text-decoration: none;
}
.seater a:hover {
	color: #eb6401;
	text-decoration: none;
}
.seater i {
	color: #eb6401;
	font-size: 16px;
}
.seater h2 {
	float: left;
	font-size: 20px;
	margin-top:10px;
	text-transform: uppercase;
	width: 100%;
	font-weight: 600;
}

.seater-banner {
  background: #f4f4f4 none repeat scroll 0 0;
  float: left;
  width: 100%;
}
.seater {
  margin-bottom: 40px;
  margin-top: 0;
}
.seater-banner {
  background: rgba(0, 0, 0, 0) url("../img/banner-tempo.png") no-repeat scroll center center / cover ;
  height: 461px;
  margin-top: 0;
  padding: 16px;
}

.col-service h1 {
  font-size: 24px;
  font-weight: 600;
  margin-top: 30px;
  text-transform: uppercase;
}

.col-service > p {
  font-size: 15px;
  line-height: 22px;
  text-align: justify;
}

.services-img img {
  border: 1px solid #ccc;
  margin-top: 38px;
  padding: 8px;
  width: 100%;
}